.create {
  margin-top: 20px;
  color: white;
  background-color: black;
  width: 714px;
  height: 750px;
  border-radius: 10px;
  text-align: center;
  //   text-align: center;
  > :first-child {
    height: 42px;
    font-size: 1rem;
    font-weight: 600;
    line-height: 42px;
    border-bottom: solid 1px #a8a8a8a8;
  }
  .create-body {
    align-items: center;
    height: 100%;
    img {
      width: 100px;
    }
    button {
      color: white;
      background-color: #0095f6;
      height: 30px;
      width: 100px;
    }
    form {
      .avatar {
        height: 300px;
        width: auto;
      }
    }
    textarea {
      min-height: 60px;
      width: 300px;
      background-color: black;
      outline: none;
      margin-right: 30px;
      font-size: 1rem;
      padding-left: 5px;
      border: none;
      color: white;
      word-wrap: break-word;
      word-break: break-all;
    }
  }
}
